Decal  CON-SIP-1P PADS-PCB 1 {0 0 0 0} {}
canvas text {-50 200} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-50 -100 -50 100 50 100 50 -100 -50 -100} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas rectangle {-30 -30 30 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
